Search found 10 matches

by sticcino
Wed Sep 07, 2011 7:26 pm
Forum: ZoneMinder 1.25.x
Topic: 1.25.0 falling apart on Suse 11.3
Replies: 2
Views: 1455

1.25.0 falling apart on Suse 11.3

Hi, ***** NOTE UPDATE ******* installed from repository, all files are installed *************************** fresh install on suSE 11.3 downloaded and compiled 1.25, a few errors but fixed them seems to of compiled ok and installed: - there's no zm file in /etc/init.d - how does one start the applic...
by sticcino
Tue Dec 29, 2009 4:04 pm
Forum: ZoneMinder 1.24.x
Topic: How to configure ZM events to be stored on separate HDD?
Replies: 8
Views: 17265

why don't you just go into the config and specify a new directory.
i added a 2nd HD, mounted it, that's it

Johnny
by sticcino
Tue Mar 24, 2009 7:11 pm
Forum: ZoneMinder 1.24.x
Topic: Install ZM package via yast on suse11.1 fails: perl 5.5.8
Replies: 2
Views: 1593

yes it did!, Thanks,

was able to install via one-click

Johnny
by sticcino
Tue Mar 24, 2009 3:03 am
Forum: ZoneMinder 1.24.x
Topic: ZM blank screen/not starting
Replies: 1
Views: 1480

ZM blank screen/not starting

Hi, finally got ZM 1.24 to compile on suse 11.1, but now when i try to access it, I get a blank page stating "done" looking in zmpkg.log: 03/23/09 22:48:25.578871 zmpkg[16892].INF [Command: start] 03/23/09 22:48:26.281602 zmpkg[16892].ERR [Unable to run "sudo -u wwwrun /usr/local/bin/zmfix", output ...
by sticcino
Mon Mar 23, 2009 6:21 pm
Forum: ZoneMinder 1.24.x
Topic: Install ZM package via yast on suse11.1 fails: perl 5.5.8
Replies: 2
Views: 1593

Install ZM package via yast on suse11.1 fails: perl 5.5.8

Hi,

tried to install ZM via yast on suse11.1, and fails on dependancy:

requires perl 5.5.8

suse 11.1 has:

Code: Select all

This is perl, v5.10.0 built for i586-linux-thread-multi
Thanks,
Johhny
by sticcino
Mon Mar 23, 2009 5:25 am
Forum: ZoneMinder 1.24.x
Topic: suse10.3 upgrade to 11.1 - build fails
Replies: 1
Views: 1372

suse10.3 upgrade to 11.1 - build fails

Hi, just upgraded to openSUSE 11.1 was running 10.3 with ZM running fine on it. I did an 10.3-> 11.1 upgrade, so all the libs and environments shouldn't of changed. tried to rebuild ZM 1.24 but run into the following errors when compiling: make[2]: Entering directory `/home/ZoneMinder-1.24.1/src' g+...
by sticcino
Mon Aug 18, 2008 2:48 pm
Forum: Hardware Queries
Topic: my first cameras :(
Replies: 1
Views: 1305

my first cameras :(

Hi All, so i got my ZM setup on my Linux SuSE 10.3 box, seems to be running fine (compiled , web, etc...). bought 2 basic CCTV cameras on Saturday, plugged them in andddd.. nothing :( . On IE -- blank black squares On FireFox : /dev/video0 -- "Buffering...98%...99%.... 244Kb-338Kb..etc..... then dis...
by sticcino
Thu Nov 01, 2007 12:34 am
Forum: ZoneMinder Previous Versions
Topic: Can't configure proper user & group for openSUSE 10.3
Replies: 6
Views: 5552

Hi John,

strange. I will post the repository where ZM is available for download via YAST.

this should help you installing ZM, as it will also contain a lot of the dependancies required by ZM.

I am away today, but will post it for you on Thursday Nov 1.

Johnny.
by sticcino
Sat Oct 27, 2007 4:06 pm
Forum: ZoneMinder Previous Versions
Topic: preset popup window error
Replies: 1
Views: 1779

preset popup window error

Hi, not sure if its just my system or what, but when i select the preset option, i get: Line 38: Invalid argument function newWindow(Url,Name,Width,Height) { var Win = window.open(Url,Name,"resizable,width="+Width+",height="+Height); } [url] //edit the "preset url" from the source pop-up window cont...
by sticcino
Sat Oct 27, 2007 1:44 am
Forum: ZoneMinder Previous Versions
Topic: Can't configure proper user & group for openSUSE 10.3
Replies: 6
Views: 5552

Hello, I have ZM working with 10.2 and just upgraded to 10.3 and still ZM working there is a 1-click install for 10.3 somewhere, if i can find it i will post it try the following: ./configure --with-webdir=/srv/www/htdocs/zm --with-cgidir=/srv/www/cgi-bin --with-webuser=wwwrun --with-webgroup=www al...